Details

    • Type: Dependency upgrade
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.4.0, 3.0.0
    • Component/s: karaf-core
    • Labels:
      None

      Activity

      Hide
      jbonofre Jean-Baptiste Onofré added a comment -
      Show
      jbonofre Jean-Baptiste Onofré added a comment - Upgrade to slf4j 1.7.5 on trunk: http://svn.apache.org/viewvc?view=revision&revision=1487241
      Hide
      jbonofre Jean-Baptiste Onofré added a comment -
      Show
      jbonofre Jean-Baptiste Onofré added a comment - Upgrade to slf4j 1.7.5 on karaf-2.x: http://svn.apache.org/viewvc?view=revision&revision=1487246
      Hide
      mramey Mateo Ramey added a comment -

      Is there a goal to keep the SLF4J version in sync with what pax logging is exporting on the framework? Currently pax logging is exporting version 1.7.1.

      Show
      mramey Mateo Ramey added a comment - Is there a goal to keep the SLF4J version in sync with what pax logging is exporting on the framework? Currently pax logging is exporting version 1.7.1.

        People

        • Assignee:
          jbonofre Jean-Baptiste Onofré
          Reporter:
          jbonofre Jean-Baptiste Onofré
        • Votes:
          0 Vote for this issue
          Watchers:
          2 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development